<?xml version="1.0" encoding="utf-8"?>
<instant-run
    abi="x86"
    api-level="23"
    density="560dpi"
    format="7"
    timestamp="407295391720265" >

    <task
        name="javac"
        duration="0" />
    <task
        name="instant-run-dex"
        duration="0" />
    <task
        name="instant-run-transform"
        duration="0" />
    <task
        name="verifier"
        duration="0" />

    <artifact
        location="C:\Users\Raphael\Desktop\jsonVolley\app\build\intermediates\res\resources-debug.ap_"
        type="RESOURCES" />

    <build timestamp="403333049683063" >
        <artifact
            location="C:\Users\Raphael\Desktop\jsonVolley\app\build\outputs\apk\app-debug.apk"
            type="MAIN" />
    </build>
    <build
        timestamp="407094210742591"
        verifier="R_CLASS_CHANGE" >
        <artifact
            location="C:\Users\Raphael\Desktop\jsonVolley\app\build\intermediates\transforms\dex\debug\folders\1000\5\slice_2\classes.dex"
            type="DEX" />
        <artifact
            location="C:\Users\Raphael\Desktop\jsonVolley\app\build\intermediates\transforms\dex\debug\folders\1000\5\slice_0\classes.dex"
            type="DEX" />
        <artifact
            location="C:\Users\Raphael\Desktop\jsonVolley\app\build\intermediates\transforms\dex\debug\folders\1000\5\slice_9\classes.dex"
            type="DEX" />
    </build>
    <build timestamp="407295391720265" >
        <artifact
            location="C:\Users\Raphael\Desktop\jsonVolley\app\build\intermediates\res\resources-debug.ap_"
            type="RESOURCES" />
    </build>

</instant-run>
